/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  May 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #ffffff url(../assets/md5images/3efba2e490657b3f98612d21957ff8a0.gif) top left repeat-x; 
}


/* ---------------- Header ---------------- */

#asee-se #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#asee-se #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
	
	/* --- Logo --- */

#asee-se #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;  
	right: 0;  /* change to "left:" for left aligned logo */
	width: 21.020408163265% !important;  /* 206 / 980 */
	height: auto; 
}


/* ---------------- Navigation ---------------- */

#asee-se #navigation { margin-bottom: 44px; }

#asee-se #navigation,
#asee-se #navigation #tabs {
	height: 32px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */


#asee-se #navigation #tabs,
#asee-se #navigation #tabs ul,
#asee-se #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#asee-se #navigation #tabs a {
	font: 700 12px Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	height: 32px;
	line-height: 32px;	
	color: #1b2849;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#asee-se #navigation #tabs a:hover,
#asee-se #navigation #tabs a:active,
#asee-se #navigation #tabs a:focus {
	color: #000000;
	text-decoration: underline; }

#asee-se #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#asee-se #sidebar {
	background: url(../assets/md5images/b5c5fb3219f10f5fc13463033d954527.gif) no-repeat left top;
 	padding-top: 16px; }

#asee-se #sidebar h2 {
	font: bold 18px 'Cabin', sans-serif;
	color: #f0c85a;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#asee-se #sidebar a:link,
#asee-se #sidebar a:visited {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;	
	color: #ffffff;
	background-color: transparent;
	text-decoration: none; }

#asee-se #sidebar a:hover,
#asee-se #sidebar a:active,
#asee-se #sidebar a:focus {
	text-decoration: underline; }

#asee-se #sidebar form label {
	color: #ffffff; }

#asee-se #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#asee-se #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#asee-se #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#asee-se #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/17629518bbf6c3c8560c3a997fb0585a.gif) no-repeat left bottom,
	url(../assets/md5images/e56d6e69a8d5b2e92e88d9afab70dd3e.gif) top left repeat-y; }

#asee-se #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#asee-se #main.text .crumbs p { margin-bottom: 0; }

#asee-se #main.text .crumbs a {
	text-decoration: none;	
	color: #005a9f; }	

#asee-se #main.text .crumbs a:hover,
#asee-se #main.text .crumbs a:active,
#asee-se #main.text .crumbs a:focus {
	text-decoration: underline;		
	color: #000000; }	

	/* --- Headers --- */

#asee-se #main.text h2#series-title a {
	font: normal 21px/2 Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; }

#asee-se #main.text h2#series-title a:hover,
#asee-se #main.text h2#series-title a:active,
#asee-se #main.text h2#series-title a:focus {
	color: #000000;
	text-decoration: underline; }

#asee-se #main.text #series-home h4 {  /* browse the contents... */
	font: normal 17px/1.5 Arial, Verdana, Helvetica, sans-serif;
}

	/* --- Links --- */

#asee-se #main.text a:link,
#asee-se #main.text a:visited {
	text-decoration: underline; }

#asee-se #main.text a:hover,
#asee-se #main.text a:active,
#asee-se #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#asee-se #footer { 
	margin-top: 15px;
	border-top: 1px solid #cccccc; }

#asee-se #footer,
#asee-se #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #ffffff; }

#asee-se #footer p,
#asee-se #footer p a {
	font: normal 12px/2 Arial, Verdana, Helvetica, sans-serif;
	color: #005a9f;
	text-decoration: none; }

/*  #footer p:first-of-type { padding-top: 25px; }  */

#asee-se #footer p a:hover,
#asee-se #footer p a:active,
#asee-se #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */	

.legacy #asee-se #wrapper {	background-image: none; }


/* ---------------- Mobile ---------------- */

/* Styling for Travel Information page - ADoran 5/3/17 */
#asee-se #travel-info ul li ul li ul,
#asee-se #travel-info ul li ul {margin-bottom:0;}

/* Styling for Student Poster Competition page - ADoran 8/31/17 */
#asee-se #student-poster-competition .udl {text-decoration:underline;}
#asee-se #student-poster-competition table th {text-align:center; padding-right:10px; border:1px solid black;}
#asee-se #student-poster-competition table td {padding-left:10px; padding-right:10px; border:1px solid black;}
#asee-se #student-poster-competition table {margin-bottom:25px;}
#asee-se #student-poster-competition ul li ul {margin-bottom:0;}

/* Styling for Sponsors page - ADoran 1/29/18 */
#asee-se #sponsors img {max-width:666px; height:auto;}
#asee-se #sponsors #misumi-logo {width:474px; margin-left:auto; margin-right:auto; margin-top:25px;}
#asee-se #sponsors #ate-logo img {width:auto; height:250px;}
#asee-se #sponsors #ate-logo {width:378px; margin-left:auto; margin-right:auto; margin-top:25px;}

/* Styling for Campus Tours page - ADoran 12/20/17 */
#asee-se #campus-tours img {width:667px; height:auto;}

/* Styling for Speaker Photos - ADoran 2/5/18 */
#asee-se .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }